DROP TABLE IF EXISTS PERSONA;
CREATE TABLE PERSONA(
    ID BIGINT NOT NULL AUTO_INCREMENT PRIMARY KEY,
    RUT VARCHAR(12) NOT NULL,
    NOMBRES VARCHAR(50) NOT NULL,
    APELLIDOS VARCHAR(50) NOT NULL,
    EDAD TINYINT NOT NULL,
    FECHANACIMIENTO DATE NOT NULL
);
DROP TABLE IF EXISTS MASCOTA;
CREATE TABLE MASCOTA(
    ID BIGINT NOT NULL AUTO_INCREMENT PRIMARY KEY,
    NOMBRE VARCHAR(50) NOT NULL
);